using ETSRK.Frome;
using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace ETSRK
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }


        private void OtvoriFormu(Form frm)
        {
            frm.MdiParent = this;
            frm.Show();
        }

        private void studentiToolStripMenuItem_Click(object sender, EventArgs e)
        {
            OtvoriFormu(new frmStudent()); 
        }
    }
}
